[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoPolyline

DoPolyline calls PolyLine.

## Declaration

Source position: graphics.pp line 1053

`protected procedure TCanvas.DoPolyline(`
`const Points: array of TPoint`
`); override;`

## See also

TCanvas.PolyLine |  | Draws a line which connects a set of points on the canvas.